@media screen {
	/* http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
		License: none (public domain)
	*/
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	
	strong, b { font-weight: bold !important;}
	i, u, em { font-style: italic;}
	
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	figure {
		margin:0;
		padding:0;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	/*
		Variable Grid System.
		Learn more ~ http://www.spry-soft.com/grids/
		Based on 960 Grid System - http://960.gs/
	
		Licensed under GPL and MIT.
	*/
	
	/*
		Forces backgrounds to span full width,
		even if there is horizontal scrolling.
		Increase this if your layout is wider.
	
		Note: IE6 works fine without this fix.
	*/
	body{
		min-width:960px;
		margin:0;
		color:#484848;
		font:12px/16px Arial, Helvetica, sans-serif;
		background:#fff;
	}
	/* Containers
	----------------------------------------------------------------------------------------------------*/
	.container_16 {
		margin-left: auto;
		margin-right: auto;
		width: 960px;
	}
	/* Grid >> Global
	----------------------------------------------------------------------------------------------------*/
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16{
		display:inline;
		float:left;
		position:relative;
		margin-left:10px;
		margin-right:10px;
	}
	.push_1, .pull_1,
	.push_2, .pull_2,
	.push_3, .pull_3,
	.push_4, .pull_4,
	.push_5, .pull_5,
	.push_6, .pull_6,
	.push_7, .pull_7,
	.push_8, .pull_8,
	.push_9, .pull_9,
	.push_10, .pull_10,
	.push_11, .pull_11,
	.push_12, .pull_12,
	.push_13, .pull_13,
	.push_14, .pull_14,
	.push_15, .pull_15,
	.push_16, .pull_16{
		position:relative;
	}
	/* Grid >> Children (Alpha ~ First, Omega ~ Last)
	----------------------------------------------------------------------------------------------------*/
	.alpha{margin-left:0;}
	.omega{margin-right:0;}
	/* Grid >> 16 Columns
	----------------------------------------------------------------------------------------------------*/
	.container_16 .grid_1{width:40px;}
	.container_16 .grid_2{width:100px;}
	.container_16 .grid_3{width:160px;}
	.container_16 .grid_4{width:220px;}
	.container_16 .grid_5{width:280px;}
	.container_16 .grid_6{width:340px;}
	.container_16 .grid_7{width:400px;}
	.container_16 .grid_8{width:460px;}
	.container_16 .grid_9{width:520px;}
	.container_16 .grid_10{width:580px;}
	.container_16 .grid_11{width:640px;}
	.container_16 .grid_12{width:700px;}
	.container_16 .grid_13{width:760px;}
	.container_16 .grid_14{width:820px;}
	.container_16 .grid_15{width:880px;}
	.container_16 .grid_16{width:940px;}
	/* Prefix Extra Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/
	.container_16 .prefix_1{padding-left:60px;}
	.container_16 .prefix_2{padding-left:120px;}
	.container_16 .prefix_3{padding-left:180px;}
	.container_16 .prefix_4{padding-left:240px;}
	.container_16 .prefix_5{padding-left:300px;}
	.container_16 .prefix_6{padding-left:360px;}
	.container_16 .prefix_7{padding-left:420px;}
	.container_16 .prefix_8{padding-left:480px;}
	.container_16 .prefix_9{padding-left:540px;}
	.container_16 .prefix_10{padding-left:600px;}
	.container_16 .prefix_11{padding-left:660px;}
	.container_16 .prefix_12{padding-left:720px;}
	.container_16 .prefix_13{padding-left:780px;}
	.container_16 .prefix_14{padding-left:840px;}
	.container_16 .prefix_15{padding-left:900px;}
	/* Suffix Extra Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/
	.container_16 .suffix_1{padding-right:60px;}
	.container_16 .suffix_2{adding-right:120px;}
	.container_16 .suffix_3{padding-right:180px;}
	.container_16 .suffix_4{padding-right:240px;}
	.container_16 .suffix_5{padding-right:300px;}
	.container_16 .suffix_6{padding-right:360px;}
	.container_16 .suffix_7{padding-right:420px;}
	.container_16 .suffix_8{padding-right:480px;}
	.container_16 .suffix_9{padding-right:540px;}
	.container_16 .suffix_10{padding-right:600px;}
	.container_16 .suffix_11{padding-right:660px;}
	.container_16 .suffix_12{padding-right:720px;}
	.container_16 .suffix_13{padding-right:780px;}
	.container_16 .suffix_14{padding-right:840px;}
	.container_16 .suffix_15{padding-right:900px;}
	/* Push Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/
	.container_16 .push_1{left:60px;}
	.container_16 .push_2{left:120px;}
	.container_16 .push_3{left:180px;}
	.container_16 .push_4{left:240px;}
	.container_16 .push_5{left:300px;}
	.container_16 .push_6{left:360px;}
	.container_16 .push_7{left:420px;}
	.container_16 .push_8{left:480px;}
	.container_16 .push_9{left:540px;}
	.container_16 .push_10{left:600px;}
	.container_16 .push_11{left:660px;}
	.container_16 .push_12{left:720px;}
	.container_16 .push_13{left:780px;}
	.container_16 .push_14{left:840px;}
	.container_16 .push_15{left:900px;}
	/* Pull Space >> 16 Columns
	----------------------------------------------------------------------------------------------------*/
	.container_16 .pull_1{left:-60px;}
	.container_16 .pull_2{left:-120px;}
	.container_16 .pull_3{left:-180px;}
	.container_16 .pull_4{left:-240px;}
	.container_16 .pull_5{left:-300px;}
	.container_16 .pull_6{left:-360px;}
	.container_16 .pull_7{left:-420px;}
	.container_16 .pull_8{left:-480px;}
	.container_16 .pull_9{left:-540px;}
	.container_16 .pull_10{left:-600px;}
	.container_16 .pull_11{left:-660px;}
	.container_16 .pull_12{left:-720px;}
	.container_16 .pull_13{left:-780px;}
	.container_16 .pull_14{left:-840px;}
	.container_16 .pull_15{left:-900px;}
	/* `Clear Floated Elements
	----------------------------------------------------------------------------------------------------*/
	/* http://sonspring.com/journal/clearing-floats */
	.clear{
		clear:both;
		display:block;
		overflow:hidden;
		visibility:hidden;
		width:0;
		height:0;
	}
	/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
	.clearfix:before,
	.clearfix:after{
		content:'\0020';
		display:block;
		overflow:hidden;
		visibility:hidden;
		width:0;
		height:0;
	}
	.clearfix:after{clear:both;}
	/*
		The following zoom:1 rule is specifically for IE6 + IE7.
		Move to separate stylesheet if invalid CSS is a problem.
	*/
	.clearfix{zoom:1;}
	img{
		border-style:none;
		vertical-align:top;
	}
	a{
		text-decoration:none;
		color:#484848;
	}
	a:hover{text-decoration:underline;}
	input,
	textarea,
	select{
		font:14px/15px Helvetica, Arial, sans-serif;
		vertical-align:middle;
		color:#888;
	}
	form,
	fieldset{
		margin:0;
		padding:0;
		border-style:none;
	}
	.alignleft{float:left;}
	.alignright{float:right;}
	.w1{
		width:100%;
		overflow:hidden;
		position:relative;
		z-index:100;
	}
	#wrapper{
		width:960px;
		margin:0 auto;
		position:relative;
	}
	#wrapper:after{
		content:'';
		display:block;
		clear:both;
	}
	/* header */
	#header{
		margin:0 -9999px;
		padding:25px 9999px 20px;
		background:#484848;
	}
	#header .logo-print{display:none;}
	/* logo */
	#header .logo{
		float:left;
		width:350px;
		height:35px;
		text-indent:-9999px;
		overflow:hidden;
	}
	#header .logo a{
		display:block;
		height:100%;
	}
	/* additional navigation */
	#header .add-nav{
		text-align:right;
		padding:0;
		float:right;
		clear:right;
	}
	#header .add-nav ul{
		padding:0;
		margin:0;
		list-style:none;
		font-size:14px;
		line-height:20px;
	}
	#header .add-nav ul li{
		display:inline;
		margin:0 0 0 15px;
	}
	#header .add-nav ul a{color:#fefefe;}
	/* main navigation */
	.navigation{
		padding:0 9999px;
		margin:0 -9999px 31px;
		background:#f0f0f0;
		box-shadow:0 3px 3px #b9b9b9;
		-webkit-box-shadow:0 3px 3px #b9b9b9;
		-moz-box-shadow:0 3px 3px #b9b9b9;
	}
	#nav{
		padding:0;
		margin:0;
		list-style:none;
		float:left;
		font-size:14px;
		line-height:20px;
	}
	#nav li{float:left;}
	#nav a{
		float:left;
		color:#484848;
		background:url(../images/sprite.png) no-repeat;
		padding:48px 1px 5px 0;
		min-width:110px;
		text-align:center;
	}
	#nav .lister:hover,
	#nav .active .lister,
	#nav .lister{
		background-position:38px 17px;
		width:110px;
	}
	#nav .shelves:hover,
	#nav .active .shelves,
	#nav .shelves{
		background-position:-89px 17px;
		width:151px;
	}
	#nav .floors:hover,
	#nav .active .floors,
	#nav .floors{
		background-position:-234px 17px;
		width:159px;
	}
	#nav a:hover,
	#nav .active a{
		text-decoration:none;
		background:#e5e5e5 url(../images/sprite.png) no-repeat;
		border-right:1px solid #ddd;
		padding:48px 0 5px;
	}
	/* search form */
	.search-form{
		float:right;
		width:300px;
		padding:22px 0 0;
	}
	.search-form .text{
		float:left;
		width:249px;
		background:#fcfcfc;
		border:solid #dedee0;
		border-width:1px 0 1px 1px;
		border-radius:3px 0 0 3px;
		-webkit-border-radius:3px 0 0 3px;
		-moz-border-radius:3px 0 0 3px;
		padding:6px 10px;
		margin:0;
	}
	.search-form .btn-search{
		float:left;
		width:30px;
		height:30px;
		margin:0;
		padding:0;
	}
	/* main content block */
	#main{
		margin:0 -9999px;
		padding:0 9999px 109px;
		background:#fff;
	}
	/* tabs */
	.tabs-holder{
		overflow:hidden;
		margin:0 0 19px;
		position:relative;
	}
	/* tabs switchers */
	.tabset{
		font-size:19px;
		line-height:22px;
		font-weight:bold;
		text-transform:uppercase;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		padding:0;
		margin:0;
	}
	.tabset li{
		vertical-align:top;
		background:url(../images/separator.gif) repeat-x;
		padding:2px 0 0;
		margin:-2px 0 0;
		width:100%;
		position:relative;
	}
	.tabset li:first-child{background:none;}
	.tabset a{
		display:block;
		width:100%;
		color:#fefefe;
		background:#595959;
	}
	.tabset li:after,
	.tabset a:after{
		content:'';
		display:block;
		clear:both;
	}
	.tabset .lister{
		border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
	}
	.tabset .floors{
		border-radius:0 0 3px 3px;
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
	}
	.tabset .description{
		background:url(../images/sprite.png) no-repeat;
		float:left;
		width:147px;
	}
	.tabset .lister .description{
		background-position:22px -47px;
		padding:39px 0 37px 93px;
	}
	.tabset .shelves .description{
		background-position:-257px -55px;
		padding:26px 0 26px 93px;
	}
    .tabset .floors .description{
        background-position:-538px -60px;
        padding:26px 0 26px 93px;
    }

	.tabset a:hover,
	.tabset .active{
		cursor:pointer;
		text-decoration:none;
		background:#004272;
		background: -moz-linear-gradient(top, #004272 0%, #074877 25%, #084876 75%, #003f6c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004272), color-stop(25%,#074877), color-stop(75%,#084876), color-stop(100%,#003f6c));
		background: -webkit-linear-gradient(top, #004272 0%,#074877 25%,#084876 75%,#003f6c 100%);
		background: -o-linear-gradient(top, #004272 0%,#074877 25%,#084876 75%,#003f6c 100%);
		background: -ms-linear-gradient(top, #004272 0%,#074877 25%,#084876 75%,#003f6c 100%);
		background: linear-gradient(top, #004272 0%,#074877 25%,#084876 75%,#003f6c 100%);
	}
	.tabset .shelves:hover,
	.tabset .shelves.active{
		background:#777267;
	}
	.tabset .shelves:hover .description,
	.tabset .shelves.active .description{
		background-color:#777267;
	}
	.tabset .number{
		float:right;
		font-size:16px;
		width:40px;
		text-align:center;
		background:#5a5a5a;
		box-shadow:2px 0 3px #4a4a4a inset;
		-webkit-box-shadow:2px 0 3px #4a4a4a inset;
		-moz-box-shadow:2px 0 3px #4a4a4a inset;
		padding:39px 0 34px;
	}
	.tabset a:hover .number,
	.tabset .active .number{
		background:#1a5783;
		box-shadow:2px 0 3px #15466a inset;
		-webkit-box-shadow:2px 0 3px #15466a inset;
		-moz-box-shadow:2px 0 3px #15466a inset;
	}
	.tabset .shelves.active .number,
	.tabset .shelves:hover .number{
		background:#817e73;
		box-shadow:2px 0 3px #68665e inset;
		-webkit-box-shadow:2px 0 3px #68665e inset;
		-moz-box-shadow:2px 0 3px #68665e inset;
	}
	.tabset .lister .number{
		border-radius:0 3px 0 0;
		-webkit-border-radius:0 3px 0 0;
		-moz-border-radius:0 3px 0 0;
		padding-bottom:36px;
	}
	.tabset .floors .number{
		border-radius:0 0 3px 0;
		-webkit-border-radius:0 0 3px 0;
		-moz-border-radius:0 0 3px 0;
	}
	.tabset .arrow{
		position:absolute;
		top:50%;
		right:-10px;
		background:url(../images/arrow.gif) no-repeat;
		width:10px;
		height:30px;
		text-indent:-9999px;
		overflow:hidden;
		margin:-15px 0 0;
		display:none;
		z-index:100;
	}
	.tabset .shelves .arrow{background:url(../images/arrow2.gif) no-repeat;}
	.tabset a:hover .arrow,
	.tabset .active .arrow{
		display:block;
	}
	/* tabs content */
	.tabs-holder .tabs-area{
		float:right;
		padding:1px 0 0;
	}
	/* sort form */
	.sort-form{
		overflow:hidden;
		padding:0 0 18px;
		width:100%;
	}
	.sort-form h2{
		float:left;
		display:inline;
		font-size:24px;
		line-height:30px;
		font-weight:normal;
		padding: 0 16px 0 0;
	}
	.sort-form .row{
		float:left;
		width:598px;
	}
	.sort-form h2 strong{font-weight:bold;}
	.sort-form select{
		float:left;
		margin:0 20px 0 0;
		padding:0;
		width:160px;
	}
	.sort-form .btn-all{
		float:left;
		background:#484848;
		font:14px/20px Helvetica, Arial, sans-serif;
		color:#fff;
		width:58px;
		height:28px;
		margin:0;
		padding:0;
		border:none;
		cursor:pointer;
		box-shadow:0 0 1px #c9cacc;
		-webkit-box-shadow:0 0 1px #c9cacc;
		-moz-box-shadow:0 0 1px #c9cacc;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
	}
	.sort-form .btn-all:hover{cursor:pointer;}
	/* four blocks section */
	.block-holder{
		border:1px solid #dbdbdb;
		margin:0 -1px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		background:#dbdbdb;
		width:220px;
	}
	.block img{
		border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
	}
	.block .heading{
		background:#484848;
		border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
		font-size:12px;
		line-height:15px;
		color:#fff;
		padding:8px 11px 7px;
		overflow:hidden;
	}
	.block .heading .alignright{margin:3px 0 0;}
	.block h2{
		font-size:18px;
		line-height:20px;
		color:#fff;
		font-weight:bold;
		text-transform:uppercase;
		margin:0;
	}
	.block h3{
		font-size:13px;
		line-height:15px;
		font-weight:bold;
	}
	.articles-list{
		overflow:hidden;
		font-size:13px;
		line-height:15px;
		padding:0 0 19px;
	}
	.articles-list li{
		background:url(../images/separator2.gif) repeat-x;
		padding:9px 5px 6px 14px;
	}
	.articles-list li:first-child{
		background:none;
		padding:4px 5px 6px 14px;
	}
	.block .description{
		background:#484848;
		border-radius:0 0 3px 3px;
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
		font-size:12px;
		line-height:15px;
		color:#fff;
		padding:8px 11px;
	}
	/* form */
	.sign-form{padding:17px 9px 14px 11px;}
	.sign-form .text{
		float:left;
		width:178px;
		background:#fff;
		border:none;
		margin:0 0 16px;
		padding:7px 10px 5px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	.sign-form .btn-sign{
		width:71px;
		height:30px;
		color:#fff;
		font-size:14px;
		line-height:30px;
		background:#484848;
		border:none;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		margin:0 0 0 auto;
		padding:0 5px 4px;
		display:block;
		cursor:pointer;
	}
	.sign-form .btn-sign:hover{cursor:pointer;}
	/* category page */
	.categories .tabset-holder{
		background:#d8d8d8;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		
	}
	.categories .tabset-holder:after{
		content:'';
		display:block;
		clear:both;
	}
	/* tab description */
	.categories .tab-desctiption{
		float:left;
		width:240px;
		position:relative;
		height:290px;
	}
	/* category tabs switchers */
	.categories .tabset{
		position:absolute;
		top:1px;
		left:222px;
		width:40px;
		font-size:16px;
		line-height:20px;
		font-weight:bold;
		color:#fff;
		text-align:center;
		border-radius:0 3px 3px 0;
		-webkit-border-radius:0 3px 3px 0;
		-moz-border-radius:0 3px 3px 0;
		background:#ececec;
	}
	.categories .tabset li{
		background:none;
		margin:0;
		padding:0;
	}
	.categories .tabset a:hover,
	.categories .tabset .active{
		background:none;
	}

	.categories .tabset .grey:hover,
	.categories .tabset .grey.active,
	.categories .tabset .grey{
		background:#004678;
		box-shadow:2px 0 3px #004678 inset;
		-webkit-box-shadow:2px 0 3px #004678 inset;
		-moz-box-shadow:2px 0 3px #004678 inset;
	}
	.categories .tabset .yellow:hover,
	.categories .tabset .yellow.active,
	.categories .tabset .yellow{
		background:#f4d400;
		box-shadow:2px 0 3px #f4d400 inset;
		-webkit-box-shadow:2px 0 3px #f4d400 inset;
		-moz-box-shadow:2px 0 3px #f4d400 inset;
	}
	.categories .tabset .orange:hover,
	.categories .tabset .orange.active,
	.categories .tabset .orange{
		background:#dc931a;
		box-shadow:2px 0 3px #dc931a inset;
		-webkit-box-shadow:2px 0 3px #dc931a inset;
		-moz-box-shadow:2px 0 3px #dc931a inset;
	}
	.categories .tabset .red:hover,
	.categories .tabset .red.active,
	.categories .tabset .red{
		background:#831b21;
		box-shadow:2px 0 3px #831b21 inset;
		-webkit-box-shadow:2px 0 3px #831b21 inset;
		-moz-box-shadow:2px 0 3px #831b21 inset;
	}
	.categories .tabset .blue:hover,
	.categories .tabset .blue.active,
	.categories .tabset .blue{
		background-color:#5b97ce !important;
		box-shadow:2px 0 3px #5b97ce inset;
		-webkit-box-shadow:2px 0 3px #5b97ce inset;
		-moz-box-shadow:2px 0 3px #5b97ce inset;
	}
	.categories .tabset .green:hover,
	.categories .tabset .green.active,
	.categories .tabset .green{
		background:#94ac32;
		box-shadow:2px 0 3px #94ac32 inset;
		-webkit-box-shadow:2px 0 3px #94ac32 inset;
		-moz-box-shadow:2px 0 3px #94ac32 inset;
	}
	.categories .tabset .swsand:hover,
	.categories .tabset .swsand.active,
	.categories .tabset .swsand{
		background:#cec8b2;
		box-shadow:2px 0 3px #cec8b2 inset;
		-webkit-box-shadow:2px 0 3px #e7e2d0 inset;
		-moz-box-shadow:2px 0 3px #e7e2d0 inset;
	}
	.categories .tabset .swbeige1:hover,
	.categories .tabset .swbeige1.active,
	.categories .tabset .swbeige1{
		background:#9c9ba4;
		box-shadow:2px 0 3px #9c9ba4 inset;
		-webkit-box-shadow:2px 0 3px #9c9ba4 inset;
		-moz-box-shadow:2px 0 3px #9c9ba4 inset;
	}
	.categories .tabset .swbeige2:hover,
	.categories .tabset .swbeige2.active,
	.categories .tabset .swbeige2{
		background:#b89182;
		box-shadow:2px 0 3px #b89182 inset;
		-webkit-box-shadow:2px 0 3px #b89182 inset;
		-moz-box-shadow:2px 0 3px #b89182 inset;
	}	
	.categories .tabset .swbeige3:hover,
	.categories .tabset .swbeige3.active,
	.categories .tabset .swbeige3{
		background:#8f9688;
		box-shadow:2px 0 3px #8f9688 inset;
		-webkit-box-shadow:2px 0 3px #8f9688 inset;
		-moz-box-shadow:2px 0 3px #8f9688 inset;
	}	
	.categories .tabset .hdm1:hover,
	.categories .tabset .hdm1.active,
	.categories .tabset .hdm1{
		background:#154c90;
		box-shadow:2px 0 3px #154c90 inset;
		-webkit-box-shadow:2px 0 3px #154c90 inset;
		-moz-box-shadow:2px 0 3px #154c90 inset;
	}	
	.categories .tabset .hdm2:hover,
	.categories .tabset .hdm2.active,
	.categories .tabset .hdm2{
		background:#222c74;
		box-shadow:2px 0 3px #222c74 inset;
		-webkit-box-shadow:2px 0 3px #222c74 inset;
		-moz-box-shadow:2px 0 3px #222c74 inset;
	}
	.categories .tabset .hdm3:hover,
	.categories .tabset .hdm3.active,
	.categories .tabset .hdm3{
		background:#120b3a;
		box-shadow:2px 0 3px #120b3a inset;
		-webkit-box-shadow:2px 0 3px #120b3a inset;
		-moz-box-shadow:2px 0 3px #120b3a inset;
	}

	.categories .tabset a{padding:10px 0 9px;}
	.categories .tabset .btn-prev,
	.categories .tabset .btn-next{
		display:block;
		background:url(../images/sprite.png) no-repeat;
		width:40px;
		height:28px;
		text-indent:-9999px;
		overflow:hidden;
		padding:0;
		box-shadow:2px 0 3px #b0b0b0 inset;
		-webkit-box-shadow:2px 0 3px #b0b0b0 inset;
		-moz-box-shadow:2px 0 3px #b0b0b0 inset;
	}
	.categories .tabset .btn-prev:hover,
	.categories .tabset .btn-prev{
		background:url(../images/sprite.png) no-repeat 13000px -203000px;
		border-radius:0 3px 0 0;
		-webkit-border-radius:0 3px 0 0;
		-moz-border-radius:0 3px 0 0;
	}
	.categories .tabset .btn-next:hover,
	.categories .tabset .btn-next{
		background:url(../images/sprite.png) no-repeat -39000px -202000px;
		border-radius:0 0 3px 0;
		-webkit-border-radius:0 0 3px 0;
		-moz-border-radius:0 0 3px 0;
	}
	.categories .tabset .arrow{
		width:7px;
		height:22px;
		margin:-11px 0 0;
		right:-7px;
	}
	.categories .tabset .blue .arrow{background:url(../images/arrow_blue.png) no-repeat;}
	.categories .tabset .yellow .arrow{background:url(../images/arrow_yellow.png) no-repeat;}
	.categories .tabset .grey .arrow{background:url(../images/arrow_grey.png) no-repeat;}
	.categories .tabset .red .arrow{background:url(../images/arrow_red.png) no-repeat;}
	.categories .tabset .orange .arrow{background:url(../images/arrow_orange.png) no-repeat;}
	.categories .tabset .green .arrow{background:url(../images/arrow_green.png) no-repeat;}
	.categories .tabset .swsand .arrow{background:url(../images/arrow_swsand.png) no-repeat;}
	.categories .tabset .swbeige1 .arrow{background:url(../images/arrow_beige1.png) no-repeat;}
	.categories .tabset .swbeige2 .arrow{background:url(../images/arrow_beige2.png) no-repeat;}
	.categories .tabset .swbeige3 .arrow{background:url(../images/arrow_beige3.png) no-repeat;}
	.categories .tabset .hdm1 .arrow{background:url(../images/arrow_hdm1.png) no-repeat;}
	.categories .tabset .hdm2 .arrow{background:url(../images/arrow_hdm2.png) no-repeat;}
	.categories .tabset .hdm3 .arrow{background:url(../images/arrow_hdm3.png) no-repeat;}
	
	.categories .tabs-area .blue{background:#5b97ce;}
	.categories .tabs-area .grey{background:#004678;}
	.categories .tabs-area .yellow{background:#f4d400;}
	.categories .tabs-area .orange{background:#dc931a;}
	.categories .tabs-area .green{background:#94ac32;}
	.categories .tabs-area .red{background:#831b21;}
	.categories .tabs-area .swsand{background:#cec8b2;}
	.categories .tabs-area .swbeige1{background:#9c9ba4;}
	.categories .tabs-area .swbeige2{background:#b89182;}
	.categories .tabs-area .swbeige3{background:#8f9688;}
	.categories .tabs-area .hdm1{background:#154c90;}
	.categories .tabs-area .hdm2{background:#222c74;}
	.categories .tabs-area .hdm3{background:#120b3a;}
	
		
	/* tab description */
	/* tabs content */
	.categories .tab-content{
		position:relative;
		width:100%;
		overflow:hidden;
	}
	.categories .tab-image{
		float:right;
		width:640px;
		position:relative;
	}
	.categories .tabs-area .title{
		position:absolute;
		top:25px;
		left:0;
		border-radius:0 3px 3px 0;
		-webkit-border-radius:0 3px 3px 0;
		-moz-border-radius:0 3px 3px 0;
		padding:8px 15px 7px 18px;
	}
	.categories .tab-description{
		float:left;
		height:271px;
		width:204px;
		padding:19px 0 0 18px;
	}
	.categories .tab-description.blue{
		background:#5b97ce;
		color:#fff;
	}
	.categories .tab-description.yellow{
		background:#f4d400;
		color:#fff;
	}
	.categories .tab-description.grey{
		background:#004678;
		color:#fff;
	}
	.categories .tab-description.orange{
		background:#dc931a;
		color:#FFF;
	}
	.categories .tab-description.red{
		background:#831b21;
		color:#FFF;
	}
	.categories .tab-description.green{
		background:#94ac32;
		color:#FFF;
	}

	.categories .tab-description.swsand{
		background:#cec8b2;
		color:#FFF;
	}
	.categories .tab-description.swbeige1{
		background:#9c9ba4;
		color:#FFF;
	}
	.categories .tab-description.swbeige2{
		background:#b89182;
		color:#FFF;
	}
	.categories .tab-description.swbeige3{
		background:#8f9688;
		color:#FFF;
	}
	.categories .tab-description.hdm1{
		background:#154c90;
		color:#FFF;
	}
	.categories .tab-description.hdm2{
		background:#222c74;
		color:#FFF;
	}
	.categories .tab-description.hdm3{
		background:#120b3a;
		color:#FFF;
	}
	.categories .tab-description .about{
		position:absolute;
		bottom:0;
		left:0;
		padding:0 0 12px 16px;
		width:206px;
	}
	.categories .tab-description.grey img{margin:6px 10px 11px 0;}
	.categories .tab-description h3{
		font-size:25px;
		line-height:23px;
		text-transform:uppercase;
		margin:0;
	}
	.categories .tab-desctiption .about ul{
		font-size:18px;
		line-height:22px;
		font-weight:normal;
	}
	.categories .tabs-area .title h2{
		font-size:32px;
		line-height:35px;
		text-transform:uppercase;
		color:#fff;
	}
	/* subpage */
	#two-columns{
		float:left;
		position:relative;
	}
	.decor{
		position:absolute;
		bottom:132px;
		left:-14px;
		background:url(../images/bg-two-columns.png) no-repeat;
		width:163px;
		height:144px;
		text-indent:-9999px;
		overflow:hidden;
	}
	/* content */
	#content{float:right;}
	/* content article */
	.visual{margin:0 0 26px;}
	.visual img{
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	.article .alignright{margin:4px 0 0 15px;}
	.article p{margin:0 0 10px;}
	
	.article ul {margin: 0 0 0 30px; list-style-type: disc;}
	
	.article table td, .article table th{padding: 2px 2px 2px 2px;vertical-align: top;}
	.article table th{font-weight: 700;}

	.article h1{
		font-size:30px;
		line-height:32px;
		color:#000;
		font-weight:bold;
		text-transform:none;
		margin:0;
	}
		.article h2{
		font-size:14px;
		line-height:18px;
		color:#333333;
		font-weight:bold;
		text-transform:none;
		margin:0 0 10px 0;
	}
	
	.article h1.newsListHeader{
		font-size:18px;
		line-height:22px;
		color:#333;
	}
	
	.article p.newsListTeaser{
		border-bottom: solid 1px #CCC;
        padding: 0 0 11px 0;
	}

	.article p a {font-weight: 700; text-decoration: underline; color: #000000;}
    .article p a:hover {text-decoration: none;}
       .article a:hover {text-decoration: none;}

	.article img{
		margin:0 0 15px 0;
	}

	/* right sidebar */
	.aside{
		float:right;
		padding:1px 0 0;
	}
	/* side blocks */
	.aside .block{margin:0 0 19px;}
	/* left sidebar */
	#sidebar{float:left;}
	/* side navigation */
	.side-nav{
		background:#f0f0f0;		
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		overflow:hidden;
	}
	.side-nav li{
        border-left:1px solid #e8e8e8;
        border-right:1px solid #e8e8e8;
		overflow:hidden;
		vertical-align:top;
	}
    .side-nav li:first-child{
		border-top:1px solid #e8e8e8;
        border-radius:3px 3px 0 0;
		-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
	}
    .side-nav li:last-child{
		border-bottom:1px solid #e8e8e8;
        border-radius: 0 0 3px 3px;
		-webkit-border-radius:0 0 3px 3px;
		-moz-border-radius:0 0 3px 3px;
	}
	.side-nav a{
		overflow:hidden;
		color:#484848;
		display:block;
		padding:6px 6px 7px;
	}
	.side-nav span{
		float:right;
	    text-align: right;
	}
	.side-nav img{
		float:right;
		margin:3px 0 0 10px;
	}
	.side-nav .active a,
	.side-nav a:hover,
	.side-nav .open a{
		color:#fff;
		background:#484848;
		text-decoration:none;
	}
	.side-nav .on{display:none;}
	.side-nav .active .on,
	.side-nav a:hover .on,
	.side-nav .open .on{
		display:block;
	}
	.side-nav .active .off,
	.side-nav a:hover .off,
	.side-nav .open .off{
		display:none;
	}
	
	.side-nav .open li a { 
	    background-color: #F0F0F0;
	    color: #000;
	    padding-right:45px;
	    background:url(../images/backarrow_off.png) no-repeat 116px 10px;
	    font-size: 11px;
	}

	.side-nav .open li a:hover, 
	.side-nav .open li.active a { 
		color: #FFF;
		padding-right:45px;
		background:url(../images/backarrow_on.png) no-repeat 116px 10px #484848;
	}
	.blue .side-nav .active a,
	.blue .side-nav a:hover{
		background:#5b97ce;
		color:#484848;
	}
	.blue .side-nav .active .on,
	.blue .side-nav a:hover .on{
		display:none;
	}
	.blue .side-nav .active .off,
	.blue .side-nav a:hover .off{
		display:block;
	}
	.blue .block .heading,
	.blue .block .description{
		background:#5998d3;
	}

	/* products list */
	.items-block{
		padding:0 0 6px;
		float:left;
		width:100%;
	}
	.items-block .heading{
		overflow:hidden;
		border-bottom:1px solid #dbdbdb;
		margin:0;
	}
	.items-block .heading img{margin:7px 0 0;}
	.items-block .heading h2{
		float:left;
		font-size:30px;
		line-height:33px;
		font-weight:bold;
		margin:0;
	}
	.items-block .heading.red{margin:0 0 3px;}
	.items-block .heading.blue h2{color:#5b97ce;}
	.items-block .heading.yellow h2{color:#f4d400;}
	.items-block .heading.red h2{color:#831b21;}
	.items-block .heading.grey h2{color:#004678;}
	.items-block .heading.orange h2{color:#dc931a;}
	.items-block .heading.green h2{color:#94ac32;}
	.items-block .heading.swsand h2{color:#cec8b2;}
	.items-block .heading.swbeige1 h2{color:#9c9ba4;}
	.items-block .heading.swbeige2 h2{color:#b89182;}
	.items-block .heading.swbeige3 h2{color:#8f9688;}
	.items-block .heading.hdm1 h2{color:#154c90;}
	.items-block .heading.hdm2 h2{color:#222c74;}
	.items-block .heading.hdm3 h2{color:#120b3a;}

	.items-list{
		padding:0;
		margin:0;
		list-style:none;
		font-size:11px;
		line-height:15px;
		color:#484848;
		float:left;
		width:100%;
	}
	.items-list li{
		width:100%;
		margin:0 0 12px;
		position:relative;
	}
	.items-list:after,
	.items-list li:after{
		content:'';
		display:block;
		clear:both;
	}
	.items-list span{
		float:left;
		padding:7px 0 6px;
	}
	.items-list .col1{
		width:67px;
		padding:7px 0 6px;
		margin-right:10px;
	}
	.items-list .col1 figure { position: relative;min-height: 15px;}
	.items-list .col1 figure img { position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
	.items-list .col2{width:122px;}
	.items-list .col3{width:90px;}
	.items-list .col4{width:130px;}
	.items-list .col5{width:100px;}
	
	.items-list .col3NO{width:85px;}
	.items-list .col4NO{width:85px;}
	.items-list .col5NO{width:150px;}
	/* tooltip */
	.tooltip,
	.items-block .tooltip{
		position:absolute;
		/* top:34px;
		left:77px; */
		background:#6ba1d3;
		font-size:12px;
		line-height:15px;
		color:#fff;
		box-shadow:2px 3px 3px #d8d8d8;
		-webkit-box-shadow:2px 3px 3px #d8d8d8;
		-moz-box-shadow:2px 3px 3px #d8d8d8;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border:1px solid #fff;
		opacity:0.9;
		padding:0;
		margin: -30px 0 0 0;
		z-index:10;
		font-weight:bold;
		width:167px;
		text-align:center;
		display:none;
		z-index:999;
	}
	
	/*.items-block li:hover .tooltip{display:block;}*/
	.tooltip .holder,
	.items-block .tooltip .holder{
		position:relative;
		float:none;
		display:block;
		padding:8px 0 7px;
	}
	.tooltip .arrow,
	.items-block .tooltip .arrow{
		position:absolute;
		top:-12px;
		left:23px;
		background:url(../images/arrow3.gif) no-repeat;
		width:12px;
		height:12px;
		text-indent:-9999px;
		overflow:hidden;
	}
	
	/* footer */
	#footer{
		margin:0 -9999px;
		padding:16px 9999px 20px;
		background:#f0f0f0;
		box-shadow:0 -3px 3px #b9b9b9;
		-webkit-box-shadow:0 -3px 3px #b9b9b9;
		-moz-box-shadow:0 -3px 3px #b9b9b9;
	}
	/* sponsors list */
	.sponsors{
		float:left;
		width:283px;
		margin:0 18px 0 -2px;
	}
	.sponsors ul li{
		display:inline;
		vertical-align:middle;
	}
	.sponsors ul img{vertical-align:middle;}
	/* footer info block */
	#footer .columns-holder{
		float:left;
		width:640px;
	}
	#footer .column{
		float:left;
		width:115px;
		font-size:14px;
		line-height:18px;
		margin:0 19px 0 0;
	}
	/* address block */
	#footer .address{
		width:190px;
		margin:0 37px 0 0;
	}
	/* footer navigation */
	#footer .center{width:160px;}
	#footer .last{
		width:100px;
		margin:0;
	}
	#footer .column h3{
		font-size:14px;
		line-height:17px;
		font-weight:bold;
		margin:0 0 7px;
	}
	#footer .address h3{margin:0 0 1px;}
	#footer .column address{font-style:normal;}
	#footer .column address span{display:block;}
	#footer .column dl{
		margin:0;
		overflow:hidden;
	}
	#footer .column dl dt{
		float:left;
		width:20px;
	}
	#footer .column dl dd{
		overflow:hidden;
		margin:0;
	}
	#footer .column dl a{text-decoration:underline;}
	#footer .column dl a:hover{text-decoration:none;}
	#footer .footer-nav ul li{margin:0 0 6px;}
	/* footer form */
	.submit-form{padding:0;}
	.submit-form .text{
		background:#fff;
		border:1px solid #dedee0;
		margin:0 0 8px;
		padding:6px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		width:86px;
		display:block;
	}
	.submit-form .btn-submit{
		display:block;
		margin:0;
		background:#484848;
		border:none;
		width:100px;
		height:30px;
		color:#fff;
		font-size:14px;
		line-height:30px;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		padding:0 5px 3px;
		cursor:pointer;
	}
	.sign-form .btn-submit:hover{cursor:pointer;}
}
/* print styles */
@media print {
	* {
		color:#000 !important;
		background:none !important;
		text-decoration:none;
	}
	.items-block .heading img,
	.items-list .tooltip,
	.decor,
	.aside,
	#sidebar,
	.section,
	.sort-form,
	.tabs-holder,
	.navigation,
	.add-nav,
	.sponsors,
	#footer .column,
	#footer .address dt{
		display:none;
	}
	#header,
	#main,
	#wrapper,
	#content,
	body{
		width:100% !important;
		height:auto;
		float:none;
		padding:0;
		margin:0;
		min-width:0;
		overflow:visible;
		font-family: arial;
	}
	.visual{text-align:center;}
	.article .alignright{
		float:right;
		margin:0 0 0 10px;
	}
	#header .logo{display:none;}
	.items-list{
		padding:0;
		margin:0;
		list-style:none;
	}
	.items-list li{overflow:hidden;}
	.items-list span{float:left;}
	.items-list .col1{width:13%;}
	.items-list .col2{width:22%;}
	.items-list .col3{width:27%;}
	.items-list .col4{width:27%;}
	.items-list .col5{width:8%;}
	
	#footer .address {display:block; width:100%; border-top: 1px solid #666666; padding-top: 20px; margin-top: 20px; text-align: center;}
	#footer .address h3,
	#footer .address address,
	#footer .address span,
	#footer .address dl,
	#footer .address dd {font-size: 14px; font-weight: 500; font-style:normal; line-height: 100%; padding: 0; margin: 0 7px 0 7px; text-decoration: none; text-transform: none; float: left;}
	
	#footer address span {display:block;}
}
/* form css */
.outtaHere {
	position:absolute;
	left:-9999px;
}
/* Selects */
.selectArea {
	position:relative;
	height:30px;
	float:left;
	color:#484848;
	font:14px/30px Helvetica, Arial, sans-serif;
	margin:0 20px 0 0;
}
.selectArea .left {
	position:absolute;
	top:0;
	left:0;
	width:5px;
	height:100%;
	background:url(../images/sprite.png) no-repeat 0 -170px;
}
.selectArea a.selectButton {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background: url(../images/sprite.png) no-repeat 100% -170px;
}
.selectArea .center{
	height:30px;
	line-height:30px;
	display:block;
	padding:0 30px 0 13px;
	background: url(../images/select-center.gif) repeat-x;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position:absolute;
	background-color:#f0f0f0;
	border:1px solid #dedee0;
	z-index:1000;
	font-size:14px;
}
.optionsDivScroll ul {
	height:205px;
	overflow: auto!important;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul{
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color: #484848;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.optionsDivVisible a:hover {
	background-color: #484848;
	color: #fefefe;
	text-decoration:none;
}
.citat {font-size:13px;font-style:italic; font-weight: 700; text-indent:20px;}
.billedetekst { font-size: 10px;font-style: italic;font-weight: bold; line-height: 14px;}

/*LanguageSelector*/

#languageSelect {float:right;}
#languageChooser {float:right;}
#languageChooser li {float:right;margin-left:10px;}